Outro Plugin do WordPress apresenta uma séria vulnerabilidade que afeta milhares de sites.

Desta vez, a vulnerabilidade apareceu no Plugin MapPress Maps para WordPress.

Pesquisadores da Alert Logic encontraram uma séria vulnerabilidade no Plugin MapPress Maps para WordPress.

Atualmente, o Plugin possui mais de 80.000 mil instalações. Portanto, a vulnerabilidade também colocou esses milhares de sites em risco.

Saibam maishttps://www.deltaservers.com.br/blog/vulnerabilidade-no-plugin-mappress-para-wordpress/



Thursday, June 4, 2020





« Voltar

Powered by WHMCompleteSolution